Subject: Re: Bug#994761: manpages outdated compared to package

From: "Adam D. Barratt" <[email-masked]>
Date: Fri, 27 Dec 2024 17:11:56 +0000

Control: forwarded -1 https://github.com/Debian/debiman/issues/181

On Fri, 2022-12-09 at 12:59 +0100, Gioele Barabucci wrote:
> Something similar is happening (as of 2022-12-09) with the manpages
> of 
> dh-nss.
> 
> https://manpages.debian.org/testing/dh-nss/dh_installnss.1.en.html sa
> ys
> that the version of dh-nss in testing is 1.6, while 1.7 has been 
> migrated to testing more than a month ago.
> 
> Perhaps there is an issue in the way apt-cacher-ng fetches the
> repositories?

manpages.d.o doesn't use apt-cacher-ng at all, but has access to an NFS
mount of a full mirror.

I believe the issues described here are the result of
https://github.com/Debian/debiman/issues/181 , so updating metadata
accordingly.

Regards,

Adam